/*.wd_propsorter {*/
/*    padding: 0 24px;*/
/*}*/

/*.wd_propsorter .row_white {*/
/*    background-color: #ffffff;*/
/*}*/

/*.wd_propsorter .row_gray {*/
/*    background-color: #F6F6F6;*/
/*}*/

/*.wd_propsorter .heading {*/
/*    border-top: 1px solid #efefef;*/
/*    text-transform: uppercase;*/
/*    letter-spacing: 1px;*/
/*    padding: 24px 0px 12px 0;*/
/*    font-weight: 800;*/
/*    font-size: 20px;*/
/*    display: block;*/
/*}*/

/*.wd_propsorter table {*/
/*    background: #fff;*/
/*    border: 0;*/
/*    border-collapse: collapse;*/
/*    border-spacing: 0;*/
/*    width: 100%;*/
/*	font-size: 14px;*/
/*}*/

/*.wd_propsorter table td {*/
/*    background: transparent;*/
/*    padding: 6px;*/
/*    vertical-align: bottom;*/
/*}*/

/*.wd_propsorter table td a {*/
/*    -webkit-transition: all 0.2s ease-in-out;*/
/*    -o-transition: all 0.2s ease-in-out;*/
/*    transition: all 0.2s ease-in-out;*/
/*    font-size: 13px;*/
/*    text-decoration: none;*/
/*    color: #9d9d9d;*/
/*    border-bottom: 1px solid #d0d0d0;*/
/*    padding-bottom: 1px;*/
/*}*/

/*.wd_propsorter .row_empty td {*/
/*    padding: 0 !important;*/
/*}*/

/*.wd_propsorter table td.cell_name {*/
/*    width: 40%;*/
/*    vertical-align: middle;*/
/*}*/

/*!*.wd_propsorter table td.cell_name:after {*!*/
/*!*    border-bottom: 1px dotted #ccc;*!*/
/*!*    content: '';*!*/
/*!*    display: block;*!*/
/*!*    margin-top: -2px;*!*/
/*!*    position: relative;*!*/
/*!*}*!*/

/*.wd_propsorter table td.cell_name span {*/
/*    !*background: #fff;*!*/
/*    display: inline-block;*/
/*    padding-right: 8px;*/
/*    position: relative;*/
/*    z-index: 1;*/
/*}*/

/*.wd_propsorter table td.cell_name span:after {*/
/*    content: ':';*/
/*}*/

/*.wd_propsorter table td.cell_value {*/
/*    width: 60%;*/
/*    vertical-align: middle;*/
/*}*/

/*.wd_propsorter table tr.row_header td {*/
/*    font-weight: bold;*/
/*    font-size: 18px;*/
/*}*/

/*.wd_propsorter table tr.row_header + tr td {*/
/*    !*padding-top: 10px;*!*/
/*}*/

/*.wd_propsorter table tr.row_empty td {*/
/*    border-bottom: 0;*/
/*}*/

/*.wd_propsorter table tr.row_empty td:before {*/
/*    content: '\00a0\00a0';*/
/*    display: block;*/
/*    height: 1em;*/
/*    line-height: 1em;*/
/*    overflow: hidden;*/
/*}*/

/*@media all and (max-width: 520px) {*/
/*    .wd_propsorter table {*/
/*        font-size: 12px;*/
/*    }*/

/*    .wd_propsorter table tr.row_header td {*/
/*        font-size: 16px;*/
/*    }*/
/*}*/